package com.dbs.mcare.web.request.hospital;

public class GetPatientInfo {
    private String pid;
    private String orddd;
    private String ordtype;
    private String orddeptcd;
    private String cretno;
    
	public String getPid() {
		return pid;
	}
	public void setPid(String pid) {
		this.pid = pid;
	}
	public String getOrddd() {
		return orddd;
	}
	public void setOrddd(String orddd) {
		this.orddd = orddd;
	}
	public String getOrdtype() {
		return ordtype;
	}
	public void setOrdtype(String ordtype) {
		this.ordtype = ordtype;
	}
	public String getOrddeptcd() {
		return orddeptcd;
	}
	public void setOrddeptcd(String orddeptcd) {
		this.orddeptcd = orddeptcd;
	}
	public String getCretno() {
		return cretno;
	}
	public void setCretno(String cretno) {
		this.cretno = cretno;
	}
	
}
